
PENGADIAN EMAS - Bug #15969

[UAT] [Android] [Gold Purchase - Detail of Transaction History - Dark Mode] UI Issue ###10185

14 March 2023 02:39 PM - yap chekying

Status: Closed Start date: 14 March 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Incorrect background color

Expectation: Reduce text size

 

History

#1 - 14 March 2023 04:16 PM - aiman baharum

- % Done changed from 0 to 100

47a32a3d67200878cd77ac4eeb03b01b26fac776

#2 - 14 March 2023 06:44 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#3 - 15 March 2023 09:23 AM - yap chekying

- File Screenshot_20230315_092115.jpg added

- Status changed from New to Pending Close

Resolved

#4 - 29 March 2023 09:34 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10185.png 238 KB 14 March 2023 yap chekying

Screenshot_20230315_092115.jpg 297 KB 15 March 2023 yap chekying
